## LassoSamlConditionAbstract

LassoSamlConditionAbstract — <:saml:ConditionAbstract>

## Types and Values

struct | LassoSamlConditionAbstract

## Description

Figure 30. Schema fragment for saml:ConditionAbstract

    <element name="Condition" type="saml:ConditionAbstractType"/>
    <complexType name="ConditionAbstractType" abstract="true"/>

## Functions

## Types and Values

### struct LassoSamlConditionAbstract

    struct LassoSamlConditionAbstract {
    	LassoNode parent;
    };